#pragma once

#include "../interface.h"

class CMoneyFrame;
extern CMoneyFrame*			g_pMoneyFrame;

class CMoneyFrame : public CInterfaceBase
{
public:
	CMoneyFrame(CInterface* object);
	virtual ~CMoneyFrame();

	virtual	void				RegisterFunc();	
protected:
};